<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<h1>Acerca de Oaxtepec</h1>





<a name="pueblo">
<h2>El Pueblo</h2>
</a>
<p>Oaxtepec, es un lugar hist&oacute;rico que nuestros antepasados
denominaron en n&aacute;huatl: Huax-tepe-c: de Huaxin: Guajes, Tepetl:
cerro y C de lugar, que se traduce en lugar o Cerro de los Guajes. En
donde Moctezuma Ilhuicamina en 1469 D.C. decidi&oacute; instalar un
gran huerto de aclimataci&oacute;n, haciendo traer de lugares lejanos
plnatas de ornato y medicinales creando as&iacute; el primer
jard&iacute;n bot&aacute;nico ind&iacute;gena al que acud&iacute;an
enfermos de varios lugares del Imperio Azteca para beneficiarse de las
propiedades curativas de su vegetaci&oacute;n y de los abundantees
manantiales.</p>





<p>La &Eacute;poca de la Colonia y espec&iacute;ficamente la del
Virreinato, durante los siglos XVI al XVII, construy&oacute; en el
Estado de Morelos majestuosas e imponentes Haciendas y Conventos
Agustinos, Dominicos, y Franciscanos que hoy conforman la Ruta de los
Conventos, en ella se aprecia el derroche de arte y sensibilidad de las
manos ind&iacute;genas y del arte espa&ntilde;ol que, conjuntando
esfuerzos y recursos, consolidaron los dos pilares del r&eacute;gimen
colonial: La Econom&iacute;a y la Religi&oacute;n. Actualmente 11 de
estos conventos han sido declarados Patrimonio Cultural de la Humanidad
por la UNESCO, tal como es el caso del Ex Convento de Santo Domingo de
Guzm&aacute;n que en 1995 obtiene este reconocimiento ya que es
calificado el mejor conservado de la &eacute;poca.</p>





<div id="map"><img src="oaxtepec3.png" alt="Mapa de Oaxtepec"></div>





<a name="cvo"><h2>El Centro Vacacional IMSS Oaxtepec</h2>
</a>



<p>En Oaxtepec, Morelos, a 75 minutos de la Ciudad de M&eacute;xico y a
una altura de 1,360 m. sobre el nivel del mar, el Instituto Mexicano
del Seguro Social construye El Centro Vacacional IMSS Oaxtepec, que en
120 hect&aacute;reas es un gran complejo tur&iacute;stico y de
convenciones &uacute;nico en su g&eacute;nero, inaugur&aacute;ndolo el
28 de noviembre de 1964 ofreciendo a todo p&uacute;blico un lugar de
descnso, aventura y recreaci&oacute;n al combinar un agradable clima
subtropical con una temperatura promedio de 27&ordm;C, una diversidad
de paisajes de exuberante vegetaci&oacute;n, ruinas arqueol&oacute;gias
y coloniales con instalaciones recreativas y deportivas de primer
nivel, todo esto se sima al excelente servicio de hospedaje que con sus
confortables instalaciones le permite hospedar a 1784 personas en 391
c&oacute;modas y funcionales habitaciones, adem&aacute;s de la Zona de
Campamento, totalmente renovado con una capacidad de instalaci&oacute;n
de 1,000 tiendas de campa&ntilde;a en una extensi&oacute;n de 9
hect&aacute;reas.</p>





<p>El Centro Vacacional IMSS Oaxtepec tiene como finalidad el proporcionar
los espacios ideales para realizar eventos como Convenciones,
Exposici&oacute;nes y Ferias Comerciales y Deportivas todo esto en
medio de un ambiente natural, contando para ello con las instalaciones
y equipo multimedia de vanguardia.</p>





<p>Todos&nbsp; estos servicios permiten al Centro Vacaional IMSS Oaxtepec,
el ser calificado como la joya tur&iacute;stica del Estado de Morelos,
al combinar descanso, aventura, recreaci&oacute;n, modernidad y
renovaci&oacute;n.</p>





<div id="cvo"><img src="https://media.debconf.org/dc6/images/oaxtepec/cvo.png" alt="Centro Vacacional IMSS Oaxtepec" height="338" width="450"></div>





<br>





<br>





<div id="thumbs">
<center>
<table>
<tbody>
<tr>
<td><a href="https://media.debconf.org/dc6/images/oaxtepec/oaxtepec_general.png" title="Mapa general de Oaxtepec"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_oaxtepec_general.png" alt="Mapa de Oaxtepec"><br>
<small>Mapa general de Oaxtepec</small></a></td>
<td><a href="https://media.debconf.org/dc6/images/oaxtepec/hotels_floorplan.png" title="Hotel"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_hotels_floorplan.png" alt="Hotel"><br>
<small>Hotel</small></a></td>
<td><a href="https://media.debconf.org/dc6/images/oaxtepec/main_auditorium.png" title="Mapa del Auditorio Principal"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_main_auditorium.png" alt="Mapa del Auditorio Principal"><br>
<small>Mapa del Auditorio Principal</small></a></td>
<td><a href="https://media.debconf.org/dc6/images/oaxtepec/parliamentary_tower.png" title="Mapa de la Torre Parlamentaria"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_parliamentary_tower.png" alt="Mapa de la Torre Parlamentaria"><br>
<small>Mapa de la Torre Parlamentaria</small></a></td>
</tr>
</tbody>
</table>
</center>
</div>





<a name="clima">
<h2>Clima</h2>
</a>



<p>Morelos no tiene un clima tan caluroso como el de las regiones costeras
y las temperaturas varian en el rango de los 68&deg;f/20&deg;c a los 86&deg;f/30&deg;c.</p>





<p>Puedes consultar el <a href="http://www.weather.com/outlook/travel/businesstraveler/local/MXMS0064?from=search_city">
clima en Cuernavaca </a>, ciudad cercana a Oaxtepec.</p>





<a name="pronunciaci&oacute;n">
<h2>Pronunciaci&oacute;n</h2>
</a>




<p>Es mas sencillo encontrar un lugar en un pa&iacute;s extranjero cuando
uno sabe como pronunciar su nombre - <a href="https://media.debconf.org/dc6/oaxtepec.wav">Oaxtepec</a>.</p>





</body></html>